Site Recovery Manager requires the corresponding version of vSphere Replication. The Site Recovery Manager installer verifies the version of vSphere Replication and stops if it detects an incompatible version.

If you install an incompatible version of vSphere Replication after you installed this version of Site Recovery Manager, the verification of the vSphere Replication version is not performed and vSphere Web Client stops working.

Site Recovery Manager 6.1 is compatible with vSphere Replication 6.1 and vCenter Server 6.0 update 1. You can run vSphere Replication 6.0 or 6.1 with vCenter Server 6.0 update 1. Installing vSphere Replication 6.0 on vCenter Server 6.0 update 1 after you have installed Site Recovery Manager 6.1 causes vSphere Web Client to stop working.

If the Site Recovery Manager installer detects an incompatible version of vSphere Replication or if you installed an incompatible version of vSphere Replication after you installed this version of Site Recovery Manager, you must upgrade vSphere Replication to the correct version.

If you cannot upgrade vSphere Replication to the correct version, unregister vSphere Replication from vCenter Server. For information about how to unregister vSphere Replication from vCenter Server, see Uninstall vSphere Replication and Unregister vSphere Replication from vCenter Server if the Appliance Was Deleted in vSphere Replication Administration.